Subject: Re: CCL:Summary: DFT and Koopmans' theorem

From: Christoph van Wüllen <[email-masked]>
Date: Mon, 19 Feb 2001 12:37:43 +0100

>  > To summarize most of the responses, Koopmans' theorem does not hold for
>>  DFT.  Of course, DFT is not an MO method, so it doesn't make sense to
>>  even talk about HOMOs or LUMOs
>  >...

so what? Koopman's theorem is no theorem and does not hold for anything, at
least not in a mathematical sense. For Hartree-Fock, it is sometimes a good
approximation because of error compensation. it is no "theorem".

-- 
+---------------------------------+-------------------------------------+
| Prof. Christoph van Wullen      | Tele-Phone (+49) (0)30 314 27870    |
| Technische Universitat Sekr. C3 | Tele-Fax   (+49) (0)30 314 23727    |
| Strasse des 17. Juni 135        | eMail                               |
| D-10623 Berlin, Germany         | [email-masked]    |
+---------------------------------+-------------------------------------+